.mean-nav::before {
    content: "";
    
}

.mean-container .mean-bar {
    background: #a20b0b;
    z-index: 999;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    margin: 0 auto;
    background: #a20b0b;
}
#zone-user {
    padding: 0;
    margin: 0 auto;
}

#region-postscript-second h2.block-title {
    color: #fff;
    font-size: 1.2em;
}
.star-bar-section {
    background: #a20b0b;
    padding: 0;
}
.const_stats span.txt {
    font-size: 1em;
}
.star-bar-section .container {
    max-width: 1220px;
    padding: 0 25px;
    margin: 0 auto;
}
.const_stats {
    font-size: 30px;
    line-height: 23px;
    margin: 0 -12px;
    color: #fff;
font: 900 20px/13px "Libre Franklin", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 20px;
    line-height: 13px;
display: flex;
flex-wrap: wrap;
list-style: none;
padding: 0;
}
.const_stats li {
    padding: 0;
    width: 29%;
    margin: auto;
}
.const_stats .icon-wrap {
    font-size: 38px;
    color: #fff;
}
.const_stats .txt {
    line-height: 28px;
    color: #fff;
    font-weight: 500;
    font-size: 1em;
}
.icon-mail::before {
    content: "\f155 ";   
    font-family: "FontAwesome";

}
.icon-paper::before {
    content: "\f003";   
    font-family: "FontAwesome";
}

.icon-meeting::before {
    content: "\f24e";   
    font-family: "FontAwesome";
}



div#region-postscript-second {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

#zone-footer h3 {
    font-size: 22px;
}

@media all and (max-width: 980px) {
  .view-congress-offices .view-content .views-row {
      flex: auto;
  }
}
#block-boxes-congress-service-center h2.block-title {
    color: #fff;
    font-size: 2em;
}
#block-boxes-congress-service-center .list-group {
    background: #a20b0b;
    margin: 35px 35px 0px;
}

span.const_stat {
    font-family: 'MyWebFont', sans-serif;
    font-weight: 800;
    font-size: 1.3em;
    margin-right: 0.5em;
    color: #fff;
}
ul#const_stats li p {
    margin: -5px 0 0 60px;
    font-size: 0.95em;
}

#block-views-constituent-statistics-block h2 {
    color: #fff;
    text-align: center;
    font-size: 20px;
}

.view-constituent-statistics .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
    padding: 0;
    padding-top: 0.25em;
    padding-bottom: 0.25em;
}
#const_casework p {
    font-weight: 100;
    font-size: 18px !important;
    white-space: nowrap;
    font-family: 'MyWebFont', sans-serif;
    letter-spacing: -0.2px;
}

#const_events p {
    font-weight: 100;
    font-size: 18px !important;
    white-space: nowrap;
    font-family: 'MyWebFont', sans-serif;
    letter-spacing: -0.2px;
}

#const_replied p {
    font-weight: 100;
    font-size: 18px !important;
    white-space: nowrap;
    font-family: 'MyWebFont', sans-serif;
    letter-spacing: -0.2px;
}
